/*reset css*/
html, body { width: 100%; height: 100%; padding: 0; margin: 0;}
footer, section, aside, nav, article { display: block; padding: 0; margin: 0; }
h1, h2, h3, h4, h5, h6, div, span, p, em, strong, img, form, label, input, select, fieldset, strong, pre
  { padding: 0; margin: 0; font: normal 12px/18px dotum, 돋움, serif; color: #666; } 
img, fieldset { border: 0; vertical-align: top; }
input { padding: 0; margin: 0; text-align: center; vertical-align: middle;}
table{border-collapse:collapse;border-spacing:0}
legend, caption, .txtHidden, .movie h2, .movie p, .guide h2, .guide p, .event1 h2, .event1 h3, .event1 p, .event2 h2, .event3 h2, .event3 h3, .event3 p , .event3 div h4, .event3 div p, .event3 div ul, .event4 h2, .event4 p, .event5 h2, .event5 ul
{ display: inline; position: absolute; top: 0; left: 0; width: 0; height: 0; overflow: hidden; font: normal 0/0 dotum; text-indent: -10000px; background:#fff none; }

section { position: relative; z-index: 2; width: 999px; margin: 0 auto; overflow: hidden; }
header {position:fixed; width:100%; height:151px; padding:0; margin:0; background:url("images/bg_header.jpg") repeat-x center 0; z-index:4;}
header .inner_header{overflow:hidden; position:relative; width:999px; height:151px; margin:0 auto; }
header h1{position:absolute;; top:40px; left:0; width:131px; height:64px; z-index:3;}
header h1 a img{width:131px; height:64px;}
header ul{position:absolute; top:59px; left:313px; padding:0; margin:0; z-index:3; list-style:none;}
header ul li{float:left; margin-top:7px;}
header ul li.home{margin-top:0;}
header ul li a{display:inline-block; height:20px;}
header ul li.menu1 a{width:65px; margin-right:63px;}
header ul li.menu2 a{width:110px; margin-right:63px;}
header ul li.menu3 a{width:79px; margin-right:65px;}
header ul li.menu4 a{width:140px; margin-right:67px;}
header ul li.home a{width:32px; height:32px;}

.container {overflow:hidden; position:relative; width: 999px; margin: 0 auto;}

.visual{height:1616px;}

.event1{overflow:hidden; position:relative; height:1321px;}
.event1 .btnMovie{position:absolute; top:326px; left:376px; width:250px; height:250px; z-index:2;}
.event1 .btnMovie img{width:250px; height:250px;}
.event1 .btnPoto{position:absolute; top:893px; left:339px; width:336px; height:102px; z-index:2;}
.event1 .btnPoto img{width:336px; height:102px;}

.event2{height:1552px;}

.event3{height:1641px;}
.event3 ol { position: absolute; top: 432px; left: 125px; width: 744px; margin:0; padding:0; list-style:none;}
.event3 ol li { position: relative; float: left; width: 123px; height: 123px; margin:0 1px 1px 0; z-index:3;}
.event3 ol li span { position: absolute; top: 93px; left: 43px; }
.event3 ol li .attendance { position: absolute; top: 0; left: 0; z-index: 10;}
.event3 .login{display:none; position:absolute; top:432px; left:125px; width:477px; height:480px; padding:264px 0 0 267px; background:url("images/img_logout.jpg") no-repeat 0 0; z-index:4;}
.event3 .login.on{display:block;}
.event3 .login a{display:block; overflow: hidden; width:212px; height:212px; font: normal 0/0 dotum;}

.event4{height:843px;}

.imgView { position: absolute; top: 0; left: 0; z-index:1;}
.imgView span{z-index:1;}

.blind{display:none; position:absolute; top:0; left:0; background-color:black; width:100%; height:7313px; z-index:10; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); -moz-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7;}

.youTube{display:none; overflow:hidden; width:858px; height:476px;}
.youTube a{position:absolute; top:0; right:0; width:58px; height:58px;}

.potoView{display:none; overflow:hidden; width:858px; height:476px; padding-left:58px;}
.potoView .slides{width:800px; height:476px;}
.potoView .slides #slides {width: 800px; height:476px;}
.potoView .slides #slides .slidesjs-slide { width: 800px; height:476px;}
.potoView .slides #slides .slidesjs-navigation {overflow:hidden; position:absolute; top:182px; width: 39px; height: 78px; z-index:13; font-size:0; text-indent:-1000px;}
.potoView .slides #slides a.slidesjs-previous {left:0; background:url("images/btn_prev.png") no-repeat 0 0; }
.potoView .slides #slides a.slidesjs-next {right:0; background:url("images/btn_next.png") no-repeat 0 0; }
.potoView a.poto_close{position:absolute; top:0; right:0; width:58px; height:58px;}

.event_end{position:absolute; top:0; left:0; width:100%; padding-top:224px; z-index:200; text-align:center;}
.event_end div{display:inline-block; overflow:hidden; width:467px; height:135px; padding:454px 0 0 196px; background:url("images/bg_eventEnd.jpg") no-repeat 0 0;}
.event_end div h1, .event_end div h2, .event_end div p{font:normal 0/0 dotum; text-indent: -10000px;}
.event_end div a{display:block; font:normal 0/0 dotum; width:271px; height:80px;}

/* background */
.bgLeft { position: absolute; top: 0; left: 0;width: 50%; height: 7313px; overflow: hidden; z-index: -1;}
.bgLeft div { position: absolute; top: 0; right: 499px; width: 100%; height: 7313px; z-index: -1; background: url('images/bg_bodyLeft.jpg') no-repeat right top;}
.bgRight { position: absolute; top: 0; right: 0; width: 50%; height: 7313px; overflow: hidden; z-index:-1;}
.bgRight div { position: absolute; top: 0; left: 499px; ; width: 100%; height: 7313px; z-index: -1; background: url('images/bg_bodyRight.jpg') no-repeat 0 0;}

footer {position:relative; width: 100%; min-width: 980px; height: 339px; text-align: center; background-color: #fff; z-index:-1;}